$("#update-loading").hide();
<% if @error %>
	
	bootbox.alert("Unable to check for updates, please try again later.");  

<% else %> 

	$("#check-updates-btn").hide();
	<% if @new_version_available %>
		
		$("#new-version-available").html("<%= I18n.t(:new_version_available, :version =>  @new_version) %>");
		$("#upgrade-modal").modal("show");
		
	<% else %>
	  bootbox.alert("<%= I18n.t(:buildwise_is_up_to_date) %>");
	<% end %>

<% end %>